.international-match{
	margin: 20px 78px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-content:stretch;
}

.international-match .outer-inner{
	width: 480px;
	border: 1px solid #ccc;
	padding: 0px 0px 30px;
	margin-bottom:30px;
}

/*.international-match .outer-inner.nadeshiko{border-top: 10px solid #fb8dc1;}*/
/*.international-match .outer-inner.samuraiblue{border-top: 10px solid #4058ac;}*/
/*.international-match .outer-inner.suruga{border-top: 10px solid #bae3f9;}*/
/*.international-match .outer-inner.futsal{border-top: 10px solid #ffcc00;}*/
/*.international-match .outer-inner.beach{border-top: 10px solid #C3D825;}*/

	.international-match .outer-inner div{
		vertical-align: middle;
	}

	.international-match .outer-inner .icon-area{
    margin: 0 auto;
    padding: 0px;
    margin: 0 15px 5px;
    text-align: center;
	}

		.international-match .outer-inner .icon-area .inner-icon-area{
			width: 100%;
			display: table;
		}

		.international-match .outer-inner .icon-area .inner-icon-area li{
			vertical-align: middle;
			text-align: center;
			display: table-cell;
		}
		.icon-area .inner-icon-area .vs{font-size: 24px; font-weight: bold; width: 50px; text-align: center;}
		.inner-icon-area .team-flag{ vertical-align: top}


		.team-flag .team-left{
				display: table;
				text-align: right;
				width: 200px;
			}

				.team-flag .team-left span{
					display: table-cell;
					vertical-align: middle;
				}

				.team-flag .team-left .flag{
					width: 44px;
				}

				.team-flag .team-left .flag2{
					width: 62px;
				}

					.team-flag .team-left .flag img{
						width: 100%;
						height: auto;
					}


				.team-flag .team-left .team_name{
					padding-right: 10px;
				}

		.team-flag .team-right{
				display: table;
				text-align: left;
				width: 200px;
			}

				.team-flag .team-right span{
					display: table-cell;
					vertical-align: middle;
				}


				.team-flag .team-right .flag{
					width: 44px;
				}

				.team-flag .team-right .flag2{
					width: 62px;
				}

					.team-flag .team-right .flag img{
						width: 100%;
						height: auto;
					}


				.team-flag .team-right .team_name{
					padding-left: 10px;
				}



li.btn
    {
    position: absolute;
    bottom: 0px;
 }




	.international-match .outer-inner .match-information{
		width: 480px;
		text-align: center;
		padding-top:10px;
	}


		.international-match .outer-inner .match-information .match-title-image{
			margin: 5px 0 10px;
			font-size:23px;
			font-weight:bold;
			color:#DE0120;
			line-hight:1.2;
		}

		.international-match .outer-inner .match-information .match-name{
			font-size: 20px;
			font-weight: bold;
			margin-bottom: 5px;
		}

			.international-match .outer-inner .match-information .match-name span{
				font-size: 16px;
				display: block;
			}

.international-match .outer-inner .categoryTit{
	padding: 3px 0 3px 10px;
    margin: 0;
    color: #fff;
}

.international-match .outer-inner.samuraiblue .categoryTit{
	background: rgb(64, 88, 172);
}

.international-match .outer-inner.futsal .categoryTit{
	background: #F8B000;
}

.international-match .outer-inner.nadeshiko .categoryTit{
	background: #fb8dc1;
}

.international-match .outer-inner.suruga .categoryTit{
	background: #d75e00;
}

.international-match .outer-inner.fcwc .categoryTit{
	background: #0A71B4;
}
.international-match .outer-inner.beach .categoryTit{
	background: #C3D825;
}

#container{
	display: block !important;
}


#container h3{
	background: #052667;
	font-size: 26px;
	font-weight: 700;
	padding: 10px;
	line-height: 1;
	color: #fff;
}
